.obj-contact-info-map .map-contact-details a:not(.obj-btn) {
  color: #005d90;
  font-weight: 500;
}
.obj-contact-info-map .map-contact-details a:not(.obj-btn):hover {
  text-decoration: underline;
}

.obj-holder-selectable-tabs .obj-triggers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}
@media screen and (min-width: 768px) {
  .obj-holder-selectable-tabs .obj-triggers {
    gap: 2rem;
  }
}
@media screen and (min-width: 1430px) {
  .obj-holder-selectable-tabs .obj-triggers {
    gap: 4rem;
  }
}
.obj-holder-selectable-tabs .obj-triggers .obj-trigger {
  margin: 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  color: #005d90;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .obj-holder-selectable-tabs .obj-triggers .obj-trigger {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}
@media screen and (min-width: 1430px) {
  .obj-holder-selectable-tabs .obj-triggers .obj-trigger {
    font-size: 2.5rem;
  }
}
.obj-holder-selectable-tabs .obj-triggers .obj-trigger .obj-i {
  font-size: 1.5rem;
}
@media screen and (min-width: 1430px) {
  .obj-holder-selectable-tabs .obj-triggers .obj-trigger .obj-i {
    font-size: 2rem;
  }
}
.obj-holder-selectable-tabs .obj-triggers .obj-trigger .obj-i-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 200rem;
  width: 2rem;
  height: 2rem;
  background-color: #005d90;
  color: #fff;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media screen and (min-width: 1430px) {
  .obj-holder-selectable-tabs .obj-triggers .obj-trigger .obj-i-wrap {
    height: 3rem;
    width: 3rem;
  }
}
.obj-holder-selectable-tabs .obj-triggers .obj-trigger:hover, .obj-holder-selectable-tabs .obj-triggers .obj-trigger.active {
  color: #fcc916;
}
.obj-holder-selectable-tabs .obj-triggers .obj-trigger:hover .obj-i-wrap, .obj-holder-selectable-tabs .obj-triggers .obj-trigger.active .obj-i-wrap {
  background-color: #fcc916;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.obj-holder-selectable-tabs .obj-triggers .obj-deco {
  height: 2px;
  background-color: #fcc916;
  max-width: 2rem;
}
@media screen and (min-width: 768px) {
  .obj-holder-selectable-tabs .obj-triggers .obj-deco {
    height: 2rem;
    width: 2px;
  }
}
@media screen and (min-width: 1430px) {
  .obj-holder-selectable-tabs .obj-triggers .obj-deco {
    height: 5rem;
    width: 0.3rem;
  }
}
.obj-holder-selectable-tabs .obj-targets {
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .obj-holder-selectable-tabs .obj-targets {
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 1200px) {
  .obj-holder-selectable-tabs .obj-targets {
    margin-bottom: 150px;
  }
}
@media screen and (min-width: 1430px) {
  .obj-holder-selectable-tabs .obj-targets {
    margin-bottom: 180px;
  }
}
.obj-holder-selectable-tabs .obj-targets .obj-target {
  margin-top: 40px;
  display: none;
}
@media screen and (min-width: 768px) {
  .obj-holder-selectable-tabs .obj-targets .obj-target {
    margin-top: 60px;
  }
}
@media screen and (min-width: 992px) {
  .obj-holder-selectable-tabs .obj-targets .obj-target {
    margin-top: 100px;
  }
}
.obj-holder-selectable-tabs .obj-targets .obj-target.active {
  display: block;
}
.obj-holder-selectable-tabs .obj-targets .obj-params {
  margin-bottom: 2rem;
}
@media screen and (min-width: 992px) {
  .obj-holder-selectable-tabs .obj-targets .obj-params {
    margin-bottom: 4rem;
  }
}
.obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul {
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-rule: solid 1px #ddd;
     -moz-column-rule: solid 1px #ddd;
          column-rule: solid 1px #ddd;
  margin-left: -2rem;
}
@media screen and (min-width: 768px) {
  .obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul {
    -webkit-columns: 3;
       -moz-columns: 3;
            columns: 3;
  }
}
@media screen and (min-width: 992px) {
  .obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul {
    -webkit-columns: 4;
       -moz-columns: 4;
            columns: 4;
  }
}
@media screen and (min-width: 1200px) {
  .obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul {
    -webkit-columns: 5;
       -moz-columns: 5;
            columns: 5;
  }
}
.obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul .obj-li {
  padding-left: 2rem;
}
.obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul .obj-li .obj-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  padding: 0.5rem 0;
}
.obj-holder-selectable-tabs .obj-targets .obj-params .obj-ul .obj-li .obj-i {
  position: relative;
  top: 5px;
  color: #005d90;
}
.obj-holder-selectable-tabs .obj-targets .obj-info {
  text-align: center;
}
.obj-holder-selectable-tabs .obj-targets .obj-info a[href*=tel] {
  white-space: nowrap;
}